h1.blog-hero__title {
  font-family: "Comfortaa", sans-serif;
  letter-spacing: -0.02em;
  font-weight: 700;
  font-size: 32px;
  line-height: 120%;
}
a[data-href]{
  cursor:pointer;
}

@media (min-width: 768px) {
  .header .header-main .menu-categories .menu .menu-item > .submenu-wrapper > .submenu > .submenu-item > .submenu{
    display: flex;
  }
  .header .header-main .menu-categories .menu .menu-item > .submenu-wrapper > .submenu > .submenu-item > .submenu > .submenu-item > .submenu{
    display: grid;
  }
  .header .header-main .menu-categories .menu .menu-item > .submenu-wrapper > .submenu > .submenu-item > .submenu > .submenu-item > a{
    display: none;
  }
}